body {
    font-family: 'Roboto', sans-serif;
    background-color: #eee;
    font-size: 16px;
    color: #777;
}

#bodywrap.container {
    background-color: #fff;
    padding: 15px;
}

a, a:focus, a:hover {
    color:#004F7A;
}

/*=========================*/
/*HEADER */
/*=========================*/

#headerwrap {
    /*background-color: #064160;*/
    /*background-color:#004F7A;*/
    background-color: #fff;
    padding: 15px 0;
}

#headerwrap a {
    color: #004F7A !important;
}

#mainnavwrap {
    background-color: #095f8c;
    background-color:#2B6D90;
    
}

#logo img {
    max-width: 100%;
}

#utilnavbar {
    background-color: transparent;
    border: none;
    
}

#utilnavbar .container-fluid {
    padding: 0;
}

#utilbar .navbar-default 
.navbar-collapse,
.navbar-default {
    border: none;
    padding: 0;
}

#utilnavbar.navbar {
    /*margin-bottom: 0;*/
    min-height: 1px;
}

#utilnavbar a {
    color: #fff;
    padding: 0 15px;
    font-size: 15px;
}

#utilnavbar a:last-child {
    padding-right: 0;
}

#headerwrap #cse-search-box, 
#navwrap #cse-search-box {
    float: right;
    background-color: #fff;
    /*height: 24px;*/
    padding: 3px 3px 3px 4px;
    max-width: 230px;
}

#navwrap #cse-search-box {
    float: left;
    margin-left: 15px;
}

#headerwrap #searchbox::placeholder {
    color: #fff;
}

#headerwrap form, 
#navwrap form {
  margin: 0;
  padding: 0;
  display: inline;
}

#headerwrap #cse-search-box .input-group,
#navwrap #cse-search-box .input-group {
    /*display: inline;*/
    text-align: right;
    background-color: transparent;
}

#headerwrap #cse-search-box .form-control,
#navwrap #cse-search-box .form-control {
    height: 24px;
    box-shadow: none;
}

#headerwrap #cse-search-box input[type=text],
#navwrap #cse-search-box input[type=text] {
  border: none;
  width: 190px;
  background-color: #fff;
  padding: 2px;
}

#headerwrap #cse-search-box input[type=submit],
#navwrap #cse-search-box input[type=submit] {
  background: #09557D;
  border: solid 1px #074B70;
  height: 24px;
  width: 24px;
}

#headerwrap #cse-search-box .input-group,
#headerwrap #cse-search-box input[type=text] {
    background-color: #004F7A;
}

#headerwrap #cse-search-box input[type=text] {
    color: #fff;
    padding: 2px 2px 2px 5px;
}

#headerwrap #cse-search-box .btn-sm,
#navwrap #cse-search-box .btn-sm {
    border-radius: 0;
    background-color: #004F7A;
    border: 0;
    padding: 3px 7px;
}

#headerwrap #cse-search-box .btn .fa,
#navwrap #cse-search-box .btn .fa {
    color: #fff;
    font-size: 14px;
}

#navwrap .navbar-toggle:focus,
#navwrap .navbar-toggle:hover {
    background-color: transparent;
}

#navwrap .navbar-toggle .icon-bar {
    background-color: #fff;
}

#headerwrap :not(#logo).col-sm-8 {
    text-align: right;
}



/*=========================*/
/*MAIN NAVBAR */
/*=========================*/

#navwrap {
    /*background-color: #095f8c;*/
    background-color: #004F7A;
}

#navwrap .navbar {
    margin-bottom: 0;
    min-height: 1px;
}

#navwrap .navbar-default .navbar-nav>li>a,
#navwrap .navbar-default .navbar-nav>li>a:focus, 
#navwrap .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 15px;
}

#navwrap .navbar-default, 
#navwrap .navbar-default .navbar-collapse, 
#navwrap .navbar-default .navbar-form {
    border: none;
    background-color: transparent;
}


@media only screen and (min-width : 768px) {
    #navwrap .navbar-collapse,
    #navwrap .container-fluid {
        padding-left: 0;
    }
}



/*=========================*/
/*HOMEPAGE */
/*=========================*/

.sectiontitle {
    width: 100%;
    background-color: #095f8c;
    background-color:#004F7A;
    padding: 6px;
    margin-bottom: 10px;
}

.sectiontitle,
.sectiontitle a {
    text-transform: uppercase;
    color: #fff;
}

#leftcolumn .newspic,
#homepage .newspic {
  float: left;
  margin-right: 10px;
}

.newstitle {
    font-weight: 700;
    margin-bottom: 3px;
    font-size: 15px;
}

.newstitle a {
    color: #095f8c;
    
    
    color:#004F7A;
    
    
}

#leftcolumn .fa-angle-right {
    margin-top: 2px;
}

#leftcolumn .homebtn {
    background-color: #eee;
    width: 100%;
    text-align: left;
    font-weight: 700;
    padding: 4px 10px;
    margin-bottom: 10px;
    border-radius: 0;
}

.newshomewrap {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}


.newshomewrap:last-child {
    border-bottom: none;
    margin-bottom: 5px; 
}

.newshome {
    line-height: 125%;
}

.authorslist {
    padding-left: 10px;
}

.authorslist li {
    list-style: none;
    padding: 4px;
}

#homepage .col-sm-8 {
    padding-left: 0;
}

#homepage .col-sm-4 {
    padding-right: 0;
}


/*=========================*/
/* CAROUSEL */
/*=========================*/

#homecarousel {
    margin-bottom: 10px;
}

#homecarousel .copy-box-wrap {
    position: relative;
}

#homecarousel .copy-box {
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    bottom: 0;
    width: 100%;
    z-index: 1;
    padding: 10px 50px;
}

.copy-box-single {
    padding: 10px 15px !important;
}

#homecarousel .copy-box h1 {
    font-size: 20px;
    margin: 0;
}

#homecarousel .copy-box h1 a {
    color: #fff;
    text-decoration: none;
}

#homecarousel .copy-box p {
    color: #fff;
    text-decoration: none;
    line-height: 110%;
    margin-top: 7px;
    margin-bottom: 0;
}



/*CAROUSEL CONTROLS START*/

#homepage #homecarousel .owl-controls {
    position: absolute;
    /*bottom: 70px;*/
    width: 100%;
}

#homepage #homecarousel .owl-next, 
#homepage #homecarousel .owl-prev{
    position: absolute;
    bottom: 0;
    z-index: 1;
    line-height: 100%;
    bottom: 8px;
}

/*this is the circle, not the arrow*/
#homepage #homecarousel .owl-prev { 
    left: 10px;
}

/*this is the circle, not the arrow*/
#homepage #homecarousel .owl-next {
    right: 10px;
}

/*this is the arrow*/
#homepage #homecarousel div.owl-next::after, 
#homepage #homecarousel div.owl-prev::before {
    font-family: FontAwesome; 
    font-size: 30px;
    color: rgba(255,255,255,0.4);
}

#homepage #homecarousel div.owl-next::after {
    content: "\f138";
    
}

#homepage #homecarousel div.owl-prev::before {
    content: "\f137";
}

/*CAROUSEL CONTROLS END*/



/*=========================*/
/*INNER PAGES */
/*=========================*/

.breadcrumb li a {
    color: #666;
}

.pagetitle {
    margin-top: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

hr.divider {
    border-top-color: #ddd;
}
.newspic {
  float: left;
  margin-right: 10px;
}

.authorpic {
  max-width: 100px;
}

.primaryimgDetail {
  float: left;
  margin: 0px 15px 5px 0;
}

.imgcaption {
    font-size: 12px;
    margin: 5px 0 0 0;
}

.pubdate {
    margin-bottom: 15px;
}

#currentedition h2 {
    margin-top: 10px;
    margin-bottom: 20px;
}

#currentedition h3 {
    margin-top: 0;
}

#currentedition .newshomewrap .newspic {
    margin-bottom: 10px;
}

#listerpage h4 {
    font-weight: bold;
}

.postlink {
    font-size: 15px;
}





/*=========================*/
/*FOOTER */
/*=========================*/

.socialfooter {
    background-color: #004F7A;
    color: #fff;
    padding: 45px 0;
    text-align: center;
}

.socialfooter h5 {
    color: #fff;
}

.socialfooter div[class^="col"] {
    padding-top: 15px;
    padding-bottom: 15px;
}

.socialfooter .col div {
    margin-bottom: 25px;
}

.socialfooter #regform {
    margin: 20px auto 0 auto;
    max-width: 400px;
}

.socialfooter #regform input {
    color: #777;
}

.socialfooter #regform input::placeholder {
    color: #999;
}

.socialfooter #regform .btn-primary {
    background-color: #003755;
    border-color: #003755;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.socialfooter .footercontact > div:not(:last-child) {
    margin-bottom: 20px;
}

.socialfooter .fab, .socialfooter .fas {
    font-size: 42px;
    color: #fff;
}

.socialfooter .footerconnect .social {
    padding: 15px;
}

.socialfooter .social a {
    color: #fff;
}

.socialfooter h4 {
    font-size: 24px;
}

.socialfooter h5 {
    font-size: 18px;
    margin: 0;
    line-height: 22px;
}

.socialfooter p {
    margin: 0px;
    padding: 0px;
    line-height: 1.5;
}

.socialfooter .btn-danger {
    color: #fff;
    background-color: #EB002B;
    border-color: #dc3545;
    font-size: 16px;
}

.footeropen {
    font-size: 32px;
}


/*=========================*/
/*MEDIA QUERIES */
/*=========================*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    #navwrap .navbar-default .navbar-nav>li>a,
    #navwrap .navbar-default .navbar-nav>li>a:focus, 
    #navwrap .navbar-default .navbar-nav>li>a:hover {
        padding: 10px 13px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    #navwrap .navbar-default .navbar-nav>li>a,
    #navwrap .navbar-default .navbar-nav>li>a:focus, 
    #navwrap .navbar-default .navbar-nav>li>a:hover {
        padding: 10px;
    }
    #navwrap .container {
        padding: 0;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    #homepage .col-sm-8, 
    #homepage .col-sm-4 {
        padding: 0;
    }
    #navwrap .navbar-nav {
        margin-bottom:15px;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}











